Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 03 Oct 2021 16:47:06 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9505982961 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971527127788            08:38 PM, 03rd Oct                     hi                    My order is confirmed write           08:38 PM, 03rd Oct                     hi                    My order still take time           08:39 PM, 03rd Oct                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:39 PM, 03rd Oct                     hi                    When will get my order           08:40 PM, 03rd Oct                     hi                    Alerday deducted payment Also           08:41 PM, 03rd Oct                     hi                    Tabby application           08:41 PM, 03rd Oct                   Sohaib                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9505982939) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9505982961).   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           08:41 PM, 03rd Oct                   Sohaib                   Once this order has been shipped out you will receive an email notification for the same containing the tracking details.c           08:42 PM, 03rd Oct                   Sohaib                   Is there anything else I can help you with?           08:42 PM, 03rd Oct                     hi                    9505982961 this order number I check order details in settings  order placed and processing           08:44 PM, 03rd Oct                     hi                    Like this showing           08:44 PM, 03rd Oct                     hi                    I think my order take time           08:45 PM, 03rd Oct                   Sohaib                   a new order was placed successfully which is: (9505982961).           08:45 PM, 03rd Oct                   Sohaib                   Once this order has been shipped out you will receive an email notification for the same containing the tracking details.c           08:45 PM, 03rd Oct                     hi                    Ok           08:45 PM, 03rd Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:46 PM, 03rd Oct                     hi                    This order is confirmed write           08:46 PM, 03rd Oct                   Sohaib                   Yes           08:46 PM, 03rd Oct                   Sohaib                   Is there anything else I can help you with?           08:46 PM, 03rd Oct                     hi                    Ok thanks           08:46 PM, 03rd Oct                     hi                    Nothing thank you nice talking to you ?           08:46 PM, 03rd Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:46 PM, 03rd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3180591